Subject: [os2genau_digest] No. 1903
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 12 Jan 2010 00:00:29 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 11 January 2010
 Number  1903
**************************************************

Subjects for today
 
1  Re:  ASUS MV2-TVM - Ed Durrant mobo : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  PC problems : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  PC problems : Alan Duval <amoht at westnet dot com dot au>
4  Re:  PC problems : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 11 Jan 2010 06:19:51 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  ASUS MV2-TVM - Ed Durrant mobo

Hi,

  I simply bought the RAM based on price rather than make. I have also 
switched modules between boards, so I don't think actual manufacturer 
should be critical. DDR2 667 240 PIN unbuffered non-ECC is the correct 
spec (but 800 works as well).

The makes models I have used include:

Kingston KVR667D2N5/2G 2GB PC2-5300 CL5 240 - Pin DIMM
Kingston KVR800D2N6K2/4G 4GB PC2-6400 CL6 240 - Pin DIMM Kit (2 pcs)
and
WinChip 2GB 667 Mhz DDR II (no part number shown on package).

Is the BIOS recognising the full 4GB of memory and eCS not, or is the 
BIOS only recognising one DIMM?

Are both DIMMs, the same make/model (can sometimes make a difference).

Cheers/2
Ed.

Michael/ Gail Peters wrote:
> Ed,
> Would you please give me the brand and spec of your 2GB ram modules. I 
> can only get one 2GB piece recognised - having checked slots, modules 
> etc.I have installed the latest bios and the modules are good ones -
> Elite. I'm using default bios settings. Perhaps its a frequency thing 
> ; but I'm entirely out of my depth here :-(
>
> The Elite DDR2 667 spec is :
> PC type Desktop PCs
> Module specification 240Pin Unbuffered DIMM Non ECC
> Die layout 64x8 or 128x8
> Capacity 2GB
> Data transfer bandwidth 5,336MB/Sec (PC2 5300)
> CL-value 5-5-5-15-2T/4-4-4-12-2T
> Working voltage 1.8V±0.1V
> PCB structure 6-layer PCB
> Extra features Aluminum heat-sink (According to the actual products)
> Warranty Lifetime warranty
> It suits AMD AM2 boxes.
> Web site :
> http://www.teamgroup dot com.tw/teamgroup/en/productDetail.php?pd_id=21&pl1_id=2&pl2_id=5 
>
> ----- Original Message ----- From: "Ian Manners" <deadmail>
> To: <os2genau at os2 dot org dot au>
> Sent: Sunday, December 13, 2009 12:01 AM
> Subject: Re:  ASUS MV2-TVM - Ed Durrant mobo
>
>
> This email is from Ed,
>
> His answer was "Yes - 4GB -no problems"
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
> --------------------------------------------------
>
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Mon, 11 Jan 2010 06:32:47 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  PC problems

Responses interspersed below:

Alan Duval wrote:
> Hi Ed,
>
> Well I wiped the disk areas suggested and was able to install eCS2.0 
> rc7 to the SATA drive but have the same problems with this install on 
> the SATA drive as I have on the install on the IDE drive i.e.
>
> 1.   If I open WIN 16 the screen freezes.
> 2.   Am unable to connect with the internet
>
  Well it's good news that you were now able to install to the SATA 
drive. As for the WIN16 problem - I can't help you as I don't use and 
hence don't install WIN 16 support.
> I will order the network card you suggest.
 Did you see the later (slightly cheaper because postage was included) 
options that I sent ?
> Where does one get the driver or should I say the adapter for this 
> card? Is the adapter recognized by eCS?
> Can I then put the card in reboot and go to MPTS to install the adapter?
>
Its a driver and it's included in eCS. If you put the card in and 
re-install eCS, it will spot the card and install the driver or you can 
add the card and then go into MPTS and manually install the card driver 
(IBM ethernet card for Gigabit) and whichever protocols you require.
> Re problem 1: I thought I may have a faulty installation disk so 
> checked the *.iso MD5 sum. It was correct. Then copied the iso to a CD 
> and checked the MD5 sum again. It was correct. Then went to WINXP and 
> used Nero to burn the install disk at x10 speed and went through the 
> whole install process suggested again but still with same result.
  I have found it is possible to get a faulty ISO despite the fact that 
the MD5 sum is correct and that the CD checking program in the install 
process says its fine. If you think you may have a corrupt install disk, 
there's no alternative than to go back and re-download the ISO from 
mensys, unzip and reburn it.
> BTW if I use LVM from the maintenance desktop of the install process 
> it shows errors for multiple discs (9 in total) of 96MB size. I have 
> to click through these before the screen shows the actual discs and 
> partitions. Are these records of virtual disks? and if so where are 
> they being stored? I can't seem to delete them.
  These are the USB disks that by default support is installed for - 
it's a bug in LVMGUI / USB support. It's a pain but just put up with it 
- it does no actual harm.
>
> I note your later advice to click not check disk integrity. I haven't 
> tried this but I always type N when the install process asks whether 
> to check the disk as the first time I tried to install I typed Y and 
> it was taking a long time to do the check.
NO - that's the Check the CD question - check disk integrity comes the 
stape before that - it says it will check up to two disk if present. You 
need to turn this off (in my experience)  in the pre-boot menu if you 
have a disk that is larger than 512GB.
>
> Regards,
>
> Alan
>

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Mon, 11 Jan 2010 07:30:06 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  PC problems

Peter Rehfisch wrote:
> Alan Duval wrote- 
>   
>> I bought a Gigabyte EP-45-UD-3R motherboard and  Intel dual core E7500 CPU last year 
>>     
>
>   
>> The bigger problem is that I can't access the internet even though the 
>> correct Router lights light up.
>>
>> The motherboard LAN has a Realtek 8111C chipset.
>>
>>     
>
> Alan,
>
> I had problems installing eCS 2.0 rc7 with this LAN chipset on a similar board. I got around it by selecting the "No Network Adapter" 
> during installation and then installing the Realtek RTL8169 MAC driver after installation. It is recommended to have
>
> PSD=ACPI.PSD /APIC
>
> in Config.sys with this driver.
>
> Peter R
Thanks Peter,

I'll give that a go when I can find some time. It's taken up a lot of my 
time just getting ECS installed to the hard drive and I've got other 
work to do so I have to use my regular PC for a while.
BTW did you install WIN 16 and get it to work? The screen freezes when I 
try to open it in ECS 2.0 rc7.

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Mon, 11 Jan 2010 20:26:49 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  PC problems

Eureka!  eCS 2.0rc7 is installed to my SATA drive and I have Internet 
connection and WIN16 working.
I followed Ed's advice re Wiping the MBR and turning off disk integrity 
checking and Peter Rehfisch's advice to install the Realtek RTL8169 MAC 
driver. The installation went quicker than before and I can now access 
the internet and opening WIN16 doesn't cause screen to freeze.

Next I'll have to make some partitions to copy my APPS and DATA to and 
then get my scanner attached and working. Haven't tried sound. I am just 
going to try the onboard sound, so hope it works.

Has anyone installed Linux on the same disk as ECS and been able to dual 
boot?
If I can do this I would then install Virtual Box in Linux and install 
WIN XP in it as I only occasionally use WIN XP.
I tried Virtual Box in ECS some time ago and it destroyed my ECS 
installation. Has anyone been able to use it in ECS?

Many thanks to Ed and Peter for your valued help.

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===